

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>NewsDiffs | Changes</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="NewsDiffs tracks changes in online news articles over time">
    <meta name="author" content="Eric Price, Greg Price, Jennifer 8. Lee">

    <!-- Le styles -->


    <link href="/static/styles/bootstrap.css" rel="stylesheet" media ="screen">
    <style>
      body {
        padding-top: 60px; /* 60px to make the container go all the way to the bottom of the topbar */
      }
    </style>

    <!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
      <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->

    <!-- Le fav and touch icons -->
    <link rel="shortcut icon" href="/assets/ico/favicon.ico">
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="/assets/ico/apple-touch-icon-144-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="/assets/ico/apple-touch-icon-114-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="/assets/ico/apple-touch-icon-72-precomposed.png">
    <link rel="apple-touch-icon-precomposed" href="/assets/ico/apple-touch-icon-57-precomposed.png">



    <!-- google analytics -->
    <script type="text/javascript">
      var _gaq = _gaq || [];
      _gaq.push(['_setAccount', 'UA-32724935-1']);
      _gaq.push(['_trackPageview']);
      (function() {
      var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
      ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
      var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
      })();
    </script>

       
     <!-- <script src="/static/js/jquery.js"></script> -->
     <!--<script src="http://code.jquery.com/jquery-latest.js"></script>-->         
	<script src="/static/js/bootstrap.js"></script>

  </head>

  <body>



    <div class="navbar navbar-fixed-top">
      <div class="navbar-inner">
        <div class="container">
<!--          <a class="btn btn-navbar">
          <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">-->

            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </a>
          <a class="brand" href="/">NewsDiffs</a>
          <!--<div class="nav-collapse">-->
            <ul class="nav">
              <li ><a href="/">Home</a></li>
              <li ><a href="/about/">About</a></li>
              <li class="active"><a href="/browse/">Browse</a></li>
              <li ><a href="/examples/">Highlights</a></li>
              <li ><a href="/press/">Press</a></li>
              <li ><a href="/subscribe/">Subscribe</a></li>
              <li ><a href="/contact/">Contact</a></li>

            </ul>
          </div><!--/.nav-collapse -->
        </div>
      </div>
    </div>

    <div class="container">
      



<form method="get" action="/article-history/">
  Find article by full URL: <input type="text" name="url" style="width: 40em"></input>
  <input type="submit" value="Go" style="margin-bottom: 9px" />
</form>


	<ul id="myTab" class="nav nav-tabs">
            <li  ><a href="/browse/" data-toggle="tab">All</a></li>
            
            <li ><a href="/browse/nytimes.com" data-toggle="tab">nytimes.com</a></li>
            
            <li ><a href="/browse/cnn.com" data-toggle="tab">cnn.com</a></li>
            
            <li ><a href="/browse/politico.com" data-toggle="tab">politico.com</a></li>
            
            <li class="active"><a href="/browse/washingtonpost.com" data-toggle="tab">washingtonpost.com</a></li>
            
            <li ><a href="/browse/bbc.co.uk" data-toggle="tab">bbc.co.uk</a></li>
            
              </ul>
            </li>
          </ul>

      <h1>Changed Articles |  <a href="http://washingtonpost.com">washingtonpost.com</a></h1>
      <!--<p>Starting June 21, 2013 (with occasional
      downtime)</p>-->
	  <p>Changes observed today</p>
      <p>  

    <table class="table table-condensed"  style="width:100%">
      <thead><tr><th text-align:"left";>Article</th><th>Version</th><th>Diff</th></tr></thead>
      
    </table>
    


<hr>
  
	<footer>
        <p>&copy; <a href="/contact/">NewsDiffs</a> 2012 | <a href="http://twitter.com/newsdiffs">@newsdiffs</a> | <a href="/subscribe/">Subscribe</a> </p>
        </footer>

    </div>


    </div> <!-- /container -->
		
    <!-- Bootstrap javascript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="/static/lib/bootstrap-alert.js"></script>
    <script src="/static/lib/bootstrap-modal.js"></script>
    <script src="/static/lib/bootstrap-dropdown.js"></script>
    <script src="/static/lib/bootstrap-scrollspy.js"></script>
    <script src="/static/lib/bootstrap-tab.js"></script>
    <script src="/static/lib/bootstrap-tooltip.js"></script>
    <script src="/static/lib/bootstrap-popover.js"></script>
    <script src="/static/lib/bootstrap-button.js"></script>
    <script src="/static/lib/bootstrap-collapse.js"></script>
    <script src="/static/lib/bootstrap-carousel.js"></script>
    <script src="/static/lib/bootstrap-typeahead.js"></script>
  </body>
</html>
